package m05bLdap;

public class m05bDepartamentoXLNET {
	private String codigo;
	private String descC;
	private String descE;
	
	public String getCodigo() {
		return codigo;
	}
	public void setCodigo(String codigo) {
		this.codigo = codigo;
	}
	public String getDescC() {
		return descC;
	}
	public void setDescC(String descC) {
		this.descC = descC;
	}
	public String getDescE() {
		return descE;
	}
	public void setDescE(String descE) {
		this.descE = descE;
	}
}